<?xml version='1.0'?>

<reference anchor='RFC3522'>

<front>
<title>The Eifel Detection Algorithm for TCP</title>
<author initials='R.' surname='Ludwig' fullname='R. Ludwig'>
<organization /></author>
<author initials='M.' surname='Meyer' fullname='M. Meyer'>
<organization /></author>
<date month='April' year='2003' /></front>

<seriesInfo name='RFC' value='3522' />
<format type='TXT' octets='33731' target='ftp://ftp.isi.edu/in-notes/rfc3522.txt' />
</reference>
